spring.datasource.url=jdbc:mysql://127.0.0.1:3306/credit?characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
spring.datasource.username=root
spring.datasource.password=123456
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

#\u6253\u5370sql
#mybatis.configuration.log-prefix=dal.

#Example GRPC \u914D\u7F6E\u5730\u5740
#example.grpc.host=127.0.0.1
#example.grpc.port=28800